Subject: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 May 2025 15:43:26 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 20 May 2025 10:49:15 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> >> 
> >> Here is a new patch.  WDYT?
> >
> > Looks good, thanks.
> 
> Could this be put on master and this report closed?  If possible, I'd
> like to deal with the issue highlighted by Juri in another bug report.

I was waiting for Juri and others to say the patch is okay.  I didn't
see their response yet.